Subject: Re: bug#63516: [PATCH Guile-Netlink 00/11] Add 'wait-for-link' and related code

From: Ludovic Courtès <[email-masked]>
Date: Wed, 24 May 2023 16:55:56 +0200

Hello,

Julien Lepiller <[email-masked]> skribis:

> Thanks, I was able to test it simply by doing something like
> (wait-for-link "veth0") and from another terminal, "ip l add veth0 type
> veth peer veth1" (it doesn't have to be veth, it's the first one I
> thought of that I didn't have to reach the manual for).

Neat (I really need to take modern networking class :-)).

> Pushed to guile-netlink's master :)

That was fast, thanks a lot!

Are you planning to tag a release soonish?  If you do, we could use
‘wait-for-link’ to fix <https://issues.guix.gnu.org/63516>.

Ludo’.